// @ts-ignore

/* eslint-disable */
import { request } from 'umi';

/** 获取公司预约*/
export async function Getenterprisereservation(data) {
  return request(`/kitchen/api/one-card/enterprise-reservation-page`, {
    method: 'Post',
    data: data,
    // params: { ...params },
    // ...(options || {}),
  });
}


